リモートコントロールISL Online/アイエスエル・オンライン

ワンタイム+常駐接続で使える
リモートコントロール

リモートコントロール市場 シェアNo.1

ISL Onine製品版、体験版をご利用の方

ログイン

ワンタイム接続用モジュール

その他のプログラム

  オペレーター用 クライアント用

FAQ・マニュアル

メニュー

ISL Conference Proxy 4.2.10 (2016.10.12)
- OpenSSL脆弱性(CVE-2016-6301)対応 -

日本時間の2016年9月23日および26日に公開された、暗号化ソフトウエアライブラリ(OpenSSL)の脆弱性を解消するISL Conference Proxyをリリースしました。
現在ISL Conference Proxy 4.2.9をご利用中の場合は『ISL Conference Proxy 4.2.10』にバージョンアップすることで 脆弱性に対応した最新版のOpenSSLが使用されます。 ※

※今回の脆弱性に関する対応についての詳細は、 こちらをご参照ください。

制限事項

  • アップグレードすることで、OpenSSLが最新バージョン(1.0.2j)に変更されます。
PAGETOP